/************ MENU ************/

div#menu {
display:block;
margin:0;
padding:0;
height: 30px;
background-color:#484444;
font-family: Arial;
font-size: 12px;
}

div#menu ul {
float: left;
width: 100%;
height:30px;
list-style: none;
text-align: right;
direction: rtl;
margin: 0px;
padding: 0px;
}

div#menu ul * {
z-index:999;
}

div#menu ul li, div#menu ul li ul li {
float: right;
text-align: right;
direction: rtl;
}

/* Top Menu Settings */

div#menu ul li {
padding: 0px;
margin: 0px;
list-style: none;
background: url(../images/menu_sep.png) right center no-repeat;
z-index:100;
display:inline;
}

div#menu ul li.first {
background-image:none;
}

div#menu ul li a {
height:auto !important;
height:23px;
min-height:23px;
text-align:center;
font: normal 13px Arial;
color: #ffffff;
padding: 0px 25px;
text-decoration: none;
padding-top:7px;
float:left;
}

div#menu ul li:hover a {
color:#ffffff;
background-color:#8e0000;
}

div#menu ul li ul {
width: 170px;
display: none;
position: absolute;
height: auto;
padding:0;
margin: 0px;
border: 0px;
top: 30px;
right: 0px;
z-index:100;
}

div#menu ul li ul li {
width: 170px;
height:auto !important;
height:26px;
min-height:26px;
border: 0px;
padding:0;
margin:0;
height:auto;
float:left;
}

div#menu ul li ul li a {
width:140px;
height:auto !important;
height:16px;
min-height:16px;
min-height:16px;
margin:0px;
padding:5px;
padding-right:20px;
padding-left:10px;
font: normal 12px Arial;
color: #ffffff;
background: url(http://www.xn--4dbkjea3aoe6c.co.il/images/menu_arrow.png) no-repeat 157px 10px #8e0000 !important;
display: block;
text-align:right;
text-decoration: none;
float:left;
}

div#menu ul li ul li:hover a {
text-decoration: underline !important;
/*background-image:none;
background-color:#484444 !important;*/
}

div#menu ul li:hover ul li:hover, div#menu ul li:hover {
position: relative;
}

div#menu ul li:hover ul li:hover ul, div#menu ul li:hover ul {
display: block;
}

div#menu ul li:hover ul li ul{
display: none;
}

div#menu ul li ul li, div#menu ul li ul li ul li {
border-collapse: collapse;
}


/******* Side Menu ***********/
ul.sideMenu, ul.sideMenu li ul {
width:100%;
float:right;
list-style:none;
margin:0;
padding:0;
}

ul.sideMenu li {
width:100%;
height: auto !important;
height:30px;
min-height:30px;
border-bottom:1px solid white;
float:left;
clear:both;
margin:0;
padding:0;
border-collapse:collapse;
}

ul.sideMenu li a {
height: auto !important;
height:16px;
min-height:16px;
padding:7px 15px;
text-align:right;
direction:rtl;
background-color:#8e0000;
color:#ffffff;
text-decoration:none;
font: bold 13px arial;
display:block;
cursor:pointer;
}


ul.sideMenu li:hover a, ul.sideMenu li.expand a {
background-color:#484444;
}

ul.sideMenu li:hover ul li a {
background-color:#e7e7e7;
}

ul.sideMenu li ul li{
width:100%;
height: auto !important;
height:30px;
min-height:30px;
border-bottom:1px solid white;
float:left;
clear:both;
margin:0;
padding:0;
border-collapse:collapse;
}

ul.sideMenu li ul li a {
height: auto !important;
height:16px;
min-height:16px;
padding:7px 15px;
padding-right:33px;
text-align:right;
direction:rtl;
background: url(http://www.xn--4dbkjea3aoe6c.co.il/images/menu_bullet.gif) no-repeat 216px 12px #e7e7e7 !important;
color:#bfbfbf;
text-decoration:none;
font: normal 12px arial;
}

ul.sideMenu li ul li:hover a, ul.sideMenu li ul li.selected a {
background-color:#d1d1d1 !important;
}

ul.sideMenu li.last, ul.sideMenu li ul li.last {
border:0;
}

/* FOOTER */

div.footer{
margin-top:50px;
padding:20px 0;
height:auto !important;
height:30px;
min-height:30px;
border-top:solid 1px #dbdbdb;
direction:rtl;
}

.footerText {
font-size:11px;
color:#666666;
margin:0;
width:70%;
float:right;
}

.footerText a {
color:#666666;
}

.credit{
float:left;
width:140px;
display:inline;
margin-left:5px;
}

.credit a{
float:left;
margin-left:10px;
font-size:11px;
color:#666666;
text-decoration:none;
}

.credit a:hover{
text-decoration:underline;
}

.credit a img{float:right;}

.credit a.vsitepro {
width:48px;
height:8px;
margin:0;
margin-top:4px;
}

/* SIMPLE FOOTER MENU */

ul.footermenu {
margin:auto;
margin-bottom:20px;
padding:0px;
list-style:none;
text-align:center;
}

ul.footermenu li{
display:inline;
padding:0px 19px;
background: url(http://www.xn--4dbkjea3aoe6c.co.il/images/menu_sep.png) right center no-repeat;
}

ul.footermenu li.first {
background-image:none;
}

ul.footermenu li a{
font-size:12px;
color:#666666;
text-decoration:none;
white-space:nowrap;
text-align:center;
}

ul.footermenu li a:hover{
text-decoration:underline;
}

/****** ADVANCED FOOTER MENU ***********/

.footerMenuAdv {
margin:auto;
padding-bottom:20px;
width:100%;
float:right;
}

.footerMenuAdv ul.main {
padding:0;
margin:0;
list-style-type:none;
}

.footerMenuAdv ul.main li {
float:right;
padding-left:10px;
margin-top:3px;
}

.footerMenuAdv ul.main li a {
color:#484444;
font-weight:bold;
text-decoration:none;
}

.footerMenuAdv ul.main li a:hover  {
color:#8e0000;
font-weight:bold;
text-decoration:none;
}

.footerMenuAdv ul.main ul {
list-style-image:none;
font-weight:normal;
float:right;
list-style-type:none;
margin:0;
padding:0;
}

.footerMenuAdv ul.main ul li {
width:100%;
float:right;
background:none;
padding:0;
}

.footerMenuAdv ul.main ul a {
font:normal 13px Arial;
color:#484444;
text-decoration:none;
float:right;
}

.footerMenuAdv ul.main ul a:hover{
text-decoration:underline;
font-weight:normal;
color:#8e0000;
}

.footerMenuAdv .shadow {
-moz-box-shadow: none !important;
-webkit-box-shadow:  none !important;
box-shadow:  none !important;
-ms-filter: none !important;
filter: none !important;

}

/* HOME PAGE */
div.bannerContainer {
float:left;
margin-bottom:20px;
}

div.mainBanner { }

div.mainBanner h2 {
margin: 6px 0 3px 0;
}

div.mainBanner p {
margin:0;
font: normal 12px arial;
}

div.mainText {
float:right;
width: 100%;
}

div.mainText h1 {
float:right;
width:100%;
margin:0;
margin-bottom:10px;
color:#d90000;
font: normal 23px arial;
}

/* Box Settings */
div.boxContainer {
float:left;
width: 100%;
background:#f3f3f3;
}

div.boxHead {
width:100%;
height:37px;
background:#8e0000;
}

div.boxHead h2 {
color:#ffffff;
margin:5px 10px;
font: normal 19px arial;
float:right;
overflow: hidden;
height:27px;
}

div.infoBoxTitle h2 {
float:none;
text-align:center;
padding:5px;
margin:0px;
}

div.boxHead a {
float:left;
color:#ffffff;
margin-left:10px;
margin-top:12px;
text-decoration:none;
opacity:0.5;
filter:alpha(opacity=50);
}

div.boxHead a:hover {
opacity:1;
filter:alpha(opacity=100);
}

div.boxContent {
padding:15px;
min-height: 153px;
}

div.boxContent-image a {
    height: 80px;
    background-position: 50% 50%;
    display: block;
}

div.boxContent-image a.empty { height: 1px; }

div.boxContent-text {
	overflow: hidden;
	width: 100%;
	height:60px;
	font-size:10pt;
}

a.boxContent-youtube-image {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 100%;
    width: 100%;
    height: 153px;
    display: block;
}

a.boxContent-youtube-image div.playerButton {
    background: url(http://www.xn--4dbkjea3aoe6c.co.il/images/btnPlaySmall.png) no-repeat top center transparent;
    float: right;
    height: 100px;
    width: 100%;
    margin-top:26px;
}

a.boxContent-youtube-image:hover div.playerButton {
    background-position: bottom;
}

.boxContent.clientsBox {
background-color:#ffffff;
padding:0;
overflow:hidden;
}


/* News Scroller */

div.newsScroller {
width:100%;
float:left;
}

div.newsScroller ul {
list-style-type:none;
direction:rtl;
margin:0;
padding:0;
width:100%;
}

div.newsScroller ul li {
width:100%;
height:150px;
}

.newsitem{
float:right;
margin-bottom:10px;
width:100%;
}

a.news_image, a.news_image img{
float:right;
margin-left:10px;
width:60px;
height:60px;
}

.newstext{
float:right;
font: normal 12px arial;
}

.newstext h3{
margin:0px;
margin-bottom:5px;
font: bold 14px arial;
color:#d90000;
}

.newstext h3 a{
color:#d90000;
text-decoration:none;
font: bold 14px arial;
}

.newstext h3 a:hover{
text-decoration:underline;
}

.newstext p {
margin:0;
}

div.boxHead a.rss {
width:19px;
height:20px;
background:url(http://www.xn--4dbkjea3aoe6c.co.il/images/rss.png) no-repeat;
margin-top:8px !important;
}

/* TEXT PAGE */
div.title, h1.title {
width:100%;
border-bottom:solid 1px #dbdbdb;
float:left;
margin-bottom:20px;
}

h1.title {
padding-bottom:10px;
margin-bottom:20px !important;
}

h1.title span.subtitle, div.title h1 span.subtitle {
font-size:15px;
}

div.title h1 {
width:65%;
}

div.title .addthis_toolbox {
float:left;
margin-top:6px;
}

a.addthis_button_google_plusone div { width:70px !important; }

div.title a.back {
float:left;
margin-top:6px;
text-decoration:none;
color:#444444;
}

div.title a.back:hover {
color:#8e0000;
}

div.attach, div.link, .calendar {
display:block;
float:right;
clear:right; 
margin-top:10px;
width:100%;
font-size:13px;
} 

div.attach span.icon, div.attach span.icon_hover, div.link span.icon, div.link span.icon_hover,  .calendar span.icon, .calendar span.icon_hover {
display:block;
width:15px;
height:15px;
background: url(http://www.xn--4dbkjea3aoe6c.co.il/images/link_icon.png) no-repeat top #d1d1d1;
float:right;
margin-left:5px;
}

div.link span.icon, div.link span.icon_hover {
background-image:url(http://www.xn--4dbkjea3aoe6c.co.il/images/url_icon.png);
}

 .calendar span.icon, .calendar span.icon_hover {
background-image:url(http://www.xn--4dbkjea3aoe6c.co.il/images/link_calendar.png);
}

.calendar span.icon_hover {
background: url(http://www.xn--4dbkjea3aoe6c.co.il/images/link_calendar.png) no-repeat bottom #8e0000 !important;
}

div.attach span.icon_hover {
background: url(http://www.xn--4dbkjea3aoe6c.co.il/images/link_icon.png) no-repeat bottom #8e0000 !important;
}

div.link span.icon_hover {
background: url(http://www.xn--4dbkjea3aoe6c.co.il/images/url_icon.png) no-repeat bottom #8e0000 !important;
}


div.seperator {
width:100%;
height:1px;
font-size:0;
margin:0;
background:#dbdbdb;
float:left;
margin:20px 0;
}

/* NEWS LIST */
ul.newsList {
width:100%;
float:right;
list-style:none;
margin:0;
padding:0;
}

ul.newsList li {
width: 700px;
float:right;
margin-bottom:15px;
}

ul.newsList .newsitem {
width: 700px;
}

ul.newsList .newstext {
float:right;
margin-right:10px;
width: 620px;
}

ul.searchList .newstest {
width: 700px;
}

ul.newsList a.nav {
text-decoration:none;
float:right;
clear:both;
margin-top:8px;
}

/* FAQ */
div.faq {
width:100%;
float:right;
list-style:none;
margin:0;
padding:0;
}

div.faq h3.q {
clear:both;
float:right;
display:block;
width:100%;
font:bold 17px arial;
padding:10px 0;
margin:0;
color:#bfbfbf;
}

div.faq h3.q span.icon, div.faq h3.q span.icon_hover {
width:15px;
height:15px;
background: url(http://www.xn--4dbkjea3aoe6c.co.il/images/treeControl_icon.png) no-repeat top #d1d1d1;
float:right;
margin-left:8px;
margin-top:4px;
}

div.faq h3.q span.icon_hover {
background: url(http://www.xn--4dbkjea3aoe6c.co.il/images/treeControl_icon.png) no-repeat 0 -15px #8e0000 !important;
}

div.faq h3.q span.icon_open {
background: url(http://www.xn--4dbkjea3aoe6c.co.il/images/treeControl_icon.png) no-repeat 0 -30px #8e0000 !important;
}

.faq span.aControl {
float:left;
width:100px;
text-align:left;
font: normal 12px arial;
color: #8e0000;
display:none;
}

.faq .q a {
color:#bfbfbf;
text-decoration:none;
float:right;
width:570px;
}

.faq .q a:hover, .faq .q a.static {
color: #d90000;
}

div.a {
padding:20px;
border:1px solid #cccccc;
clear:both;
display:none;
}

div.a p {
margin-top:0;
font:normal 13px arial;
}

div.faq ul {
list-style:none;
margin:0;
padding:0;
padding-right:25px;
float:right;
width:100%;
}

div.faq ul li {
margin:3px 0;
padding:0;
float:right;
clear:both;
width:100%;
}

div.faq ul div.attach, div.faq ul div.link {
margin-top:0;
}

/* Clients */
div.aligned-line {
    float: right;
    width: 100%;
}

div.line {
width:100%;
font-size:0;
margin:0;
padding:0;
float:left;
clear:both;
}

div.logoBox {
width:175px;
height:auto !important;
height:175px;
min-height:175px;
float:right;
margin:0;
margin-bottom:20px;
}

div.logoBox img {
width:142px;
height:142px;
border:1px solid #cccccc;
float:right;
margin-right:16px;
}

div.logoBox h3 {
width:175px;
text-align:center;
float:right;
margin:0;
margin-top:5px;
font:normal 12px arial;
color:#bfbfbf;
}

div.logoBox h3 a {
color:#bfbfbf;
text-decoration:none;
}

div.logoBox h3 a:hover {
color:#8e0000;
text-decoration:underline;
}

/* GALLERY 1 */
.gallerySelect_wrap {
float:left;
}
form#gallerySelect {
float:left;
}

form#gallerySelect select {
font:normal 13px arial;
float:left;
margin-top:5px;
color:#bfbfbf;
}

div.gallery {
float:left;
width:100%;
}

div.gallery p {
text-align:center;
margin:0;
margin-bottom:8px;
font:normal 12px arial;
color:#666666;
}

div.gallery .filmstrip img {
width:75px;
height:75px;
}

/*div.gallery .panel a img {
height:400px;
width: 700px;
}*/

div.gallery .panel h2 {
margin: 6px 0 3px 0;
color:#ffffff;
}

div.gallery .panel p {
margin:0;
font: normal 12px arial;
text-align:right;
color:#ffffff;
}


/* GALLERY 2 */
div.gallery div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	margin:0px;
	float: left;
	width: 510px;
}
div.gallery div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.gallery div.content a:focus, div.gallery div.content a:hover, div.gallery div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
	height: 23px;
	font:normal 12px arial;
	color:#bfbfbf;
}
div.controls a {
	padding: 5px;
	font:normal 12px arial;
	color:#bfbfbf;
}
div.ss-controls {
	float: right;
	background:url(http://www.xn--4dbkjea3aoe6c.co.il/images/play_icon.png) no-repeat right center;
	padding-right:10px;
}
div.ss-controls a {
font:bold 13px arial !important;
}
div.nav-controls {
	float: left;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 510px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(http://www.xn--4dbkjea3aoe6c.co.il/images/galleriffic/loader.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 510px;
	height: 510px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index:2;
}
div.slideshow a.advance-link {
	display: block;
	width: 510px;
	height: 510px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 510px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}

div.slideshow a.button-play-link {
	background: url(http://www.xn--4dbkjea3aoe6c.co.il/images/btnPlaySmall_2.png) no-repeat top center transparent;
	display: block;
	width: 510px;
	height: 70px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 70px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index:4;
}

div.slideshow a.button-play-link:hover {
    background-position: bottom;
}

div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: top;
	border: 1px solid #cccccc;
	width: 500px;
	height:500px; /**** REMOVE FOR VARIANT SIZES *****/
}
div.download {
	float: left;
	font:normal 12px arial;
	background:url(http://www.xn--4dbkjea3aoe6c.co.il/images/zoom_icon.png) no-repeat right center;
	padding-right:15px;
}
div.caption-container {
	position: relative;
	clear: right;
	height: 75px;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 500px;
	top: 0;
	right: 0;
}
div.caption {
	padding-top: 12px;
}
div.image-title {
	font-weight: normal;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 6px;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: right;
	padding: 0;
	margin: 5px 0px 5px 10px;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #cccccc;
}
ul.thumbs li.selected a.thumb {
	background: #cccccc;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
	width:75px;
	height:75px;
}
div.pagination {
	clear: both;
	/*float: right;*/
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	/*float: right;*/
	float: right;
	margin-right: 2px;
	padding: 3px 7px;
	border: 1px solid #cccccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #8e0000;
	border-color: #8e0000;
	color: #ffffff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

/** Articles **/
.article_data {
float:right;
width:100%;
opacity:0.7;
filter:alpha(opacity=70);
font-size:12px;
}

.article_data span.label {
font-weight: bold;
}

div.articles div.title span.subtitle {
font-size:15px;
float:right;
}

.articles div.title h1 { clear:right;margin-top:5px; }

/** galleryList  **/
ul.galleryList { }
ul.galleryList li { width:200px; min-height:220px; margin:10px; }
ul.galleryList li .newsitem { width:200px; }

ul.galleryList a.news_image, ul.galleryList a.news_image img{
float:right;
/*margin-left:10px;*/
width:200px;
height:200px;
}

ul.galleryList li .newstext {
float:right;
/*margin-right:10px;*/
margin:0px;
width:200px;
text-align:center;
}
ul.galleryList li .newstext h3 { margin: 5px 0; }

/** Gallery 3 **/
div.thumbs_gallery {
width:100%;
float:left;
}

div.thumbs_gallery a {
float:right;
width:120px;
height:120px;
margin:6px;
border:2px solid #e5e5e5;
overflow:hidden;
display:block;
position:relative;
}

div.thumbs_gallery a img {
width:120px;
height:120px;
display:block;
}

div.thumbs_gallery a:hover {
border:2px solid #8e0000;
}

div.thumbs_gallery a div {
width:120px;
text-align:center;
font-decoration:none;
color:#ffffff;
font:normal 10px arial;
background:#8e0000;
opacity:0.7;
filter:alpha(opacity=70);
line-height:20px;
height:20px;
position:relative;
top:-20px;
}

/** Gallery 4 **/
div.theme_4 a {
float:right;
width:220px;
height:220px;
margin:4px;
border:2px solid #e5e5e5;
overflow:hidden;
display:block;
position:relative;
}

div.theme_4 a img {
width:220px;
height:220px;
display:block;
}

div.theme_4 a div {
width:220px;
text-align:center;
font-decoration:none;
color:#ffffff;
font:normal 10px arial;
background:#8e0000;
opacity:0.7;
filter:alpha(opacity=70);
line-height:20px;
height:20px;
position:relative;
top:-20px;
}

/**** Contact ****/
form#contact {
margin:0;
padding:0;
width: 700px;
float:right;
margin-top:20px;
}

form#contact div.label {
width:95px;
height:18px;
color:#bfbfbf;
margin-left:10px;
float:right;
text-align:right;
padding:2px 0;
font:bold 13px arial;
margin-bottom:10px;
}

form#contact span.contact_must {
color:#8e0000;
font-size:20px;
height:22px;
display:block;
float:right;
overflow:hidden;
padding-left:4px;
}

form#contact div.input_reg, form#contact div.input_long , form#contact div.textarea {
width:198px;
height:22px;
margin:0;
padding:0;
float:right;
padding-left:20px;
margin-bottom:10px;
}

form#contact div.input_long {
width:515px;
padding:0;
}

form#contact div.receivenews {
width:515px;
height:22px;
margin:0;
padding:0;
margin-top:10px;
font-size:9pt;
font-weight:normal;
margin-right:105px;
float:right;
display:inline;
}

form#contact div.receivenews input {
float:right;
margin-left:10px;
}

form#contact div.textarea {
width:515px;
height:152px;
background:url() no-repeat;
}

form#contact div.input_reg input, form#contact div.input_long input  {
font:normal 10pt arial;
width:192px;
margin:0;
padding:2px 3px;
}

form#contact div.input_long input {
width:515px;
}

form#contact div.textarea textarea {
font:normal 12px arial;
width:515px;
height:146px;
margin:0;
padding:3px;
overflow:hidden;
}

form#contact div.sep {
height:20px;
}

form#contact div.buttons {
width:521px;
margin:0;
padding:0;
margin-top:15px;
margin-right:105px;
display:inline; 
float:right;
}

form#contact div.buttons input.contact_submit, form#contact div.buttons input.contact_reset  {
width:72px;
height:1.7em;
margin:0;
text-align:center;
font:bold 10pt Arial;
color:#ffffff;
float:left;
margin-right:10px;
border:0;
cursor:pointer;
background-color:#666666;
}

form#contact div.buttons input.contact_reset:hover  {
background-color:#484444;
}

form#contact div.buttons input.contact_submit:hover  {
background-color:#8e0000;
}

form#contact input.required, form#contact textarea.required {
border: 1px solid #cc0000;
}

form#contact div.buttons input.disabled,  form#contact div.buttons input.disabled:hover  {
background-color:#e5e5e5 !important;
color:#d1d1d1 !important;
cursor:text;
}

/* Unsubscribe */
input.unsubsribe_text {
width:200px;
height:18px;
padding:2px 3px;
float:right;
}

input.unsubscribe_button {
width:72px;
height:1.7em;
margin:0;
text-align:center;
font:bold 10pt Arial;
color:#ffffff;
float:right;
margin-right:10px;
border:0;
cursor:pointer;
background-color:#8e0000;
}

input.unsubscribe_button:hover {
background-color:#484444;
}


/* Short Contact Form */
div.short-contact {
min-height:0px;
}
div.short-contact form#contact {
width:100%;
margin:0;
}

div.short-contact form#contact .label {
width:70px;
font-weight:normal;
}

div.short-contact form#contact .input_reg {
width:125px;
padding:0;
float:left;
}

div.short-contact form#contact .input_reg input {
width:117px;
float:left;
}

div.short-contact form#contact .textarea {
width:125px;
height:65px;
padding:0;
float:left;
}

div.short-contact form#contact .textarea textarea {
width:117px;
height:59px;
float:left;
}

div.short-contact form#contact .buttons {
width:100%;
margin:0;
padding-bottom:20px;
}

div.short-contact form.shortContact div#shortContact_receiveNews { margin:0px;min-height:35px; }

.force-ltr {
    direction: ltr !important;
    text-align: left !important;
}



/* Layout Engine Stuff (4 columns based layout) */
div.layoutrow { float: right; width: 100%; }
	div.layoutcol_1 { 
		width: 240px;
		float: right;
	}
	div.layoutcol_2 { 
		width: 480px;
		float: right;
	}
	div.layoutcol_3 { 
		width: 720px;
		float: right;
	}
	div.layoutcol_4 { 
		width: 960px;
		float: right;
	}

/* START pagination */
#Pagination { padding:10px 0;float: left;}
.pagination { font-size: 80%; }
        
.pagination a {
	text-decoration: none;
	border: solid 1px #AAE;
	color: #15B;
}

.pagination a, .pagination span {
	display: block;
	float: right;
	padding: 0.3em 0.5em;
	margin-right: 2px;
	margin-bottom: 5px;
	min-width:1em;
	text-align:center;
}

.pagination .current {
	background: #26B;
	color: #ffffff;
	border: solid 1px #AAE;
}

.pagination .current.prev, .pagination .current.next{
	color:#999999;
	border-color:#999999;
	background:#ffffff;
}



div#menu{
margin:0px !important;
}

div#menu ul{height:45px;}

div#menu ul li{background-image:none;}


div#menu, div.boxContainer, div.boxHead{
background-color:transparent !important;
}

div#menu ul li ul li:hover a{
background-color:#484444!important;
}

div#menu ul li a{
padding:0px 27px;
font-size:14px;
line-height:45px;
}

div#menu ul li ul{
top:45px;
}

div.main, .main_inner{margin-top:20px;}

ul.sideMenu li, ul.sideMenu li ul li{border-color:#0d0d0d !important;}

ul.sideMenu li:hover a, ul.sideMenu li.expand a, ul.sideMenu li ul li a {
background-color:#484444 !important;
color:#d1d1d1 !important;
}

ul.sideMenu li ul li a{background-image:none !important;}

ul.sideMenu li ul li:hover a, ul.sideMenu li ul li.selected a{color:#484444 !important;}

div.footer {
}

div.footer > div {
width:960px;
margin:auto;
float:none;
}

div.footer, div.footer * {
/*color:#ffffff !important;*/
}

div.footer_menu * {
/*color:#ffffff !important;
font:normal 15px arial !important;*/
}

.sitebottom
{
background:#302A2A url(../images/footerBg.jpg) repeat-x top !important;
border:0 !important;
position:fixed;
width:100%;
bottom:0px;
height:35px;
padding:10px;
}


.social-wrapper
{
    display:block;
}
.social-icon img
{
    border:0;
	display: inline-block;
}
.social-icon
{
	text-align: center;
	float: left;
	filter: alpha(opacity=70);
	cursor: pointer;
	opacity: 0.7;
}
.social-icon:hover
{
	filter: alpha(opacity=100);
	cursor: pointer;
	opacity: 1;
}
.navigation-wrapper
{
    width:620px;
    display:block;
}

.bghalf
{
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    color:black;
    font-family:Arial;
    font-size:12pt;
    padding:5px;
    background:rgb(255,255,255);
	background: transparent\9;
	background:rgba(255,255,255,0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fFFFFFF,endColorstr=#7fFFFFFF);

}
